Bug 52220 - grub-md5-crypt non-functional
Summary: grub-md5-crypt non-functional
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: grub (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-21 19:17 UTC by Joshua Jensen
Modified: 2015-01-07 23:50 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-21 20:26:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joshua Jensen 2001-08-21 19:17:18 UTC
Description of Problem:

/sbin/grub-md5-crypt does, apparently, nothing.  No password, crypted or
not, is sent to stdout, or added to grub.conf, and no password is required
to boot the machine.


Version-Release number of selected component (if applicable):

RC1

Thanks,

Joshua Jensen

Comment 1 Glen Foster 2001-08-21 20:26:47 UTC
This defect is considered MUST-FIX for Fairfax.

Comment 2 Jeremy Katz 2001-08-24 04:44:38 UTC
Fixed in grub-0.90-10 which should hopefully land in tomorrow morning's tree


Note You need to log in before you can comment on or make changes to this bug.